## shorewall-doc 2.0.2

=== debian/changelog ===
shorewall-doc (2.0.2) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Wed, 19 May 2004 18:24:51 +0200

shorewall-doc (2.0.0) unstable; urgency=low

  * New upstream release
  * removed debian revision from release number (this is a native package)

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Tue, 23 Mar 2004 15:44:58 +0100

shorewall-doc (1.4.10-1) unstable; urgency=low

  * new upstream documentation
  * the shorewall source package has been splitted into shorewall and
    shorewall-doc because the upstream package has been splitted too.
    shorewall-doc is now a debian native package containing the documentation
    in html, pdf and some examples

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Sun,  8 Feb 2004 23:08:54 +0100

Local variables:
mode: debian-changelog
End:
