=== debian/control ===
Source: shorewall-doc
Section: net
Priority: optional
Maintainer: Lorenzo Martignoni <lorenzo.martignoni@poste.it>
Uploaders: Matthias Klose <doko@debian.org>
Build-Depends-Indep: debhelper (>> 4.1.16)
Standards-Version: 3.6.1

Package: shorewall-doc
Architecture: all
Suggests: shorewall
Description: Shoreline Firewall (Shorewall) documentation
 Shorewall is an iptables based firewall that can be used on a dedicated
 firewall system, a multi-function masquerade gateway/server or on a standalone
 Linux system.  
 .
 This package contains the shorewall documentation in html and pdf format plus
 some examples.
