=== debian/rules ===
#!/usr/bin/make -f
#
# Shorewall firewall (http://www.shorewall.net)
# debianized version

export DH_COMPAT=3

# shorewall version

SRWLDOC=$(CURDIR)/debian/shorewall-doc/usr/share/doc/shorewall-doc

build: build-stamp 
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot

	rm -f build-stamp

	# clean the build directory
	rm -rf $(SRWLDOC)

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs usr/share/doc/shorewall-doc
	
	install -m 755 -d $(SRWLDOC)/examples/
	install -m 644 one-interface.tgz $(SRWLDOC)/examples/
	install -m 644 two-interfaces.tgz $(SRWLDOC)/examples/
	install -m 644 three-interfaces.tgz $(SRWLDOC)/examples/
	# check the file name
	install -m 644 Shorewall-2.0.2b.pdf.bz2 $(SRWLDOC)/shorewall.pdf.bz2
	# check the file name
	tar xzvf shorewall-docs-html-2.0.2b.tgz -C $(SRWLDOC)
	# check the directory name
	mv $(SRWLDOC)/shorewall-docs-html-2.0.2b $(SRWLDOC)/html
	#(cd $(SRWLDOC)/html ; ln -sf Documentation_Index.html index.htm)
	

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs 
	dh_installchangelogs
	dh_compress 
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
