## shorewall-doc 2.0.13

=== debian/changelog ===
shorewall-doc (2.0.13) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Sat,  4 Dec 2004 20:55:32 +0100

shorewall-doc (2.0.10) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Mon, 25 Oct 2004 22:02:45 +0200

shorewall-doc (2.0.9) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Tue, 28 Sep 2004 12:48:37 +0200

shorewall-doc (2.0.8) unstable; urgency=low

  * New upstream release
  * Included documentation in PDF format from shorewall 2.0.3. As no new
    features have been added, the PDF documenation has not been updated by its
    maintainer.

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Fri, 27 Aug 2004 00:59:46 +0200

shorewall-doc (2.0.7) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Fri, 30 Jul 2004 10:35:12 +0200

shorewall-doc (2.0.6) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Mon, 19 Jul 2004 14:15:32 +0200

shorewall-doc (2.0.3) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Wed, 30 Jun 2004 10:49:30 +0200
