=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 # debianized version
 
 export DH_COMPAT=3
+
+pdf_version=2.0.3
+html_version=2.0.13
 
 # shorewall version
 
@@ -36,11 +39,12 @@
 	install -m 644 two-interfaces.tgz $(SRWLDOC)/examples/
 	install -m 644 three-interfaces.tgz $(SRWLDOC)/examples/
 	# check the file name
-	install -m 644 Shorewall-2.0.2b.pdf.bz2 $(SRWLDOC)/shorewall.pdf.bz2
+	install -m 644 Shorewall-$(pdf_version).pdf.bz2 $(SRWLDOC)/shorewall.pdf.bz2
 	# check the file name
-	tar xzvf shorewall-docs-html-2.0.2b.tgz -C $(SRWLDOC)
+	tar xzvf shorewall-docs-html-$(html_version).tgz -C $(SRWLDOC)
 	# check the directory name
-	mv $(SRWLDOC)/shorewall-docs-html-2.0.2b $(SRWLDOC)/html
+	mv $(SRWLDOC)/shorewall-docs-html-$(html_version) $(SRWLDOC)/html
+	find $(SRWLDOC)/html -type f -exec chmod 644 {} \;
 	#(cd $(SRWLDOC)/html ; ln -sf Documentation_Index.html index.htm)
