## shorewall-doc 2.2.3

=== debian/changelog ===
shorewall-doc (2.2.3) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Fri,  8 Apr 2005 20:36:39 +0200

shorewall-doc (2.2.2) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Thu, 17 Mar 2005 09:58:58 +0100

shorewall-doc (2.2.1) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Sat, 19 Feb 2005 15:21:07 +0100

shorewall-doc (2.2.0) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Fri, 11 Feb 2005 00:23:00 +0100

shorewall-doc (2.0.16) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Fri,  4 Feb 2005 10:10:06 +0100

shorewall-doc (2.0.15) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Thu, 13 Jan 2005 23:04:17 +0100

shorewall-doc (2.0.14) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Thu,  6 Jan 2005 00:23:54 +0100
