=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: shorewall-doc
 Architecture: all
 Suggests: shorewall
-Description: Shoreline Firewall (Shorewall) documentation
+Description: documentation for Shorewall firewall
  Shorewall is an iptables based firewall that can be used on a dedicated
  firewall system, a multi-function masquerade gateway/server or on a standalone
  Linux system.
