=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,8 @@
 
 export DH_COMPAT=3
 
-pdf_version=2.0.3
-html_version=2.0.13
+pdf_version=2.2.x_0
+html_version=2.2.3
 
 # shorewall version
 
@@ -23,7 +23,7 @@
 
 	rm -f build-stamp
 
-	# clean the build directory
+# 	clean the build directory
 	rm -rf $(SRWLDOC)
 
 	dh_clean
@@ -33,20 +33,20 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs usr/share/doc/shorewall-doc
-	
+
 	install -m 755 -d $(SRWLDOC)/examples/
 	install -m 644 one-interface.tgz $(SRWLDOC)/examples/
 	install -m 644 two-interfaces.tgz $(SRWLDOC)/examples/
 	install -m 644 three-interfaces.tgz $(SRWLDOC)/examples/
-	# check the file name
-	install -m 644 Shorewall-$(pdf_version).pdf.bz2 $(SRWLDOC)/shorewall.pdf.bz2
-	# check the file name
+# 	check the file name
+	install -m 644 Shorewall-$(pdf_version).pdf.gz $(SRWLDOC)/shorewall.pdf.gz
+# 	check the file name
 	tar xzvf shorewall-docs-html-$(html_version).tgz -C $(SRWLDOC)
-	# check the directory name
+# 	check the directory name
 	mv $(SRWLDOC)/shorewall-docs-html-$(html_version) $(SRWLDOC)/html
 	find $(SRWLDOC)/html -type f -exec chmod 644 {} \;
-	#(cd $(SRWLDOC)/html ; ln -sf Documentation_Index.html index.htm)
-	
+#	(cd $(SRWLDOC)/html ; ln -sf Documentation_Index.html index.htm)
+
 
 binary-indep: build install
 	dh_testdir
