## shorewall-doc 2.2.5

=== debian/changelog ===
shorewall-doc (2.2.5) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Sun, 12 Jun 2005 22:47:21 +0200

shorewall-doc (2.2.4) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Wed,  4 May 2005 21:38:34 +0200
