=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DH_COMPAT=3
 
 pdf_version=2.2.x_0
-html_version=2.2.3
+html_version=2.2.5
 
 # shorewall version
