## shorewall-doc 3.0.4

=== debian/changelog ===
shorewall-doc (3.0.4) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Fri,  6 Jan 2006 17:47:40 +0100

shorewall-doc (3.0.3) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Wed, 14 Dec 2005 23:46:37 +0100

shorewall-doc (3.0.1) unstable; urgency=low

  * New upstream release
  * Examples have been moved in the shorewall package.
  * PDF version of the documentation has been temporarily removed because
    it is not currently available.

 -- Lorenzo Martignoni <martignlo@debian.org>  Thu, 24 Nov 2005 00:13:50 +0100

shorewall-doc (2.4.6) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Sat, 12 Nov 2005 23:32:44 +0100

shorewall-doc (2.4.5) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Wed,  5 Oct 2005 22:50:23 +0200

shorewall-doc (2.4.4) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Wed, 21 Sep 2005 22:33:17 +0200

shorewall-doc (2.4.3) unstable; urgency=low

  * New upstream release
  * Updated pdf version of the documentation

 -- Lorenzo Martignoni <martignlo@debian.org>  Sun,  4 Sep 2005 12:56:54 +0200

shorewall-doc (2.4.1) unstable; urgency=low

  * New upstream release
  * Documentation registered to doc-base (Closes: 315427).

 -- Lorenzo Martignoni <martignlo@debian.org>  Mon, 18 Jul 2005 12:41:34 +0200
