=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: shorewall-doc
 Section: net
 Priority: optional
-Maintainer: Lorenzo Martignoni <lorenzo.martignoni@poste.it>
-Uploaders: Matthias Klose <doko@debian.org>
+Maintainer: Lorenzo Martignoni <martignlo@debian.org>
 Build-Depends-Indep: debhelper (>> 4.1.16)
 Standards-Version: 3.6.1
