=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,10 @@
 # Shorewall firewall (http://www.shorewall.net)
 # debianized version
 
-export DH_COMPAT=3
+export DH_COMPAT=4
 
-pdf_version=2.2.x_0
-html_version=2.2.5
+#pdf_version=2.4.x_2
+html_version=3.0.4
 
 # shorewall version
 
@@ -34,12 +34,9 @@
 	dh_clean -k
 	dh_installdirs usr/share/doc/shorewall-doc
 
-	install -m 755 -d $(SRWLDOC)/examples/
-	install -m 644 one-interface.tgz $(SRWLDOC)/examples/
-	install -m 644 two-interfaces.tgz $(SRWLDOC)/examples/
-	install -m 644 three-interfaces.tgz $(SRWLDOC)/examples/
+#	install -m 755 -d $(SRWLDOC)/examples/
 # 	check the file name
-	install -m 644 Shorewall-$(pdf_version).pdf.gz $(SRWLDOC)/shorewall.pdf.gz
+#	install -m 644 Shorewall-$(pdf_version).pdf.gz $(SRWLDOC)/shorewall.pdf.gz
 # 	check the file name
 	tar xzvf shorewall-docs-html-$(html_version).tgz -C $(SRWLDOC)
 # 	check the directory name
@@ -54,6 +51,7 @@
 	dh_installdocs 
 	dh_installchangelogs
 	dh_compress 
+	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
