## shorewall-doc 3.0.7

=== debian/changelog ===
shorewall-doc (3.0.7) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Sat, 13 May 2006 17:57:59 +0200

shorewall-doc (3.0.5) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Fri, 24 Feb 2006 10:11:27 +0100
