=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Lorenzo Martignoni <martignlo@debian.org>
-Build-Depends-Indep: debhelper (>> 4.1.16)
+Build-Depends: debhelper (>> 4.1.16)
 Standards-Version: 3.6.1
 
 Package: shorewall-doc
