=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,8 @@
 
 export DH_COMPAT=4
 
-#pdf_version=2.4.x_2
-html_version=3.0.4
+pdf_version=3.0.x_1
+html_version=3.0.7
 
 # shorewall version
 
@@ -36,7 +36,7 @@
 
 #	install -m 755 -d $(SRWLDOC)/examples/
 # 	check the file name
-#	install -m 644 Shorewall-$(pdf_version).pdf.gz $(SRWLDOC)/shorewall.pdf.gz
+	install -m 644 Shorewall-$(pdf_version).pdf.gz $(SRWLDOC)/shorewall.pdf.gz
 # 	check the file name
 	tar xzvf shorewall-docs-html-$(html_version).tgz -C $(SRWLDOC)
 # 	check the directory name
