## shorewall-doc 3.2.6

=== debian/changelog ===
shorewall-doc (3.2.6) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Sat, 18 Nov 2006 20:06:55 +0100

shorewall-doc (3.2.5) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Fri,  3 Nov 2006 05:10:23 +0100

shorewall-doc (3.2.4) unstable; urgency=low

  * New upstream release
  * Removed useless and private images contained in the original archive
    (Closes: #387568)

 -- Lorenzo Martignoni <martignlo@debian.org>  Sun, 15 Oct 2006 22:17:35 +0200
