=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Lorenzo Martignoni <martignlo@debian.org>
 Build-Depends: debhelper (>> 4.1.16)
-Standards-Version: 3.6.1
+Standards-Version: 3.7.2.2
 
 Package: shorewall-doc
 Architecture: all
