=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DH_COMPAT=4
 
 pdf_version=3.0.x_1
-html_version=3.0.7
+html_version=3.2.6
 
 # shorewall version
 
@@ -44,7 +44,6 @@
 	find $(SRWLDOC)/html -type f -exec chmod 644 {} \;
 #	(cd $(SRWLDOC)/html ; ln -sf Documentation_Index.html index.htm)
 
-
 binary-indep: build install
 	dh_testdir
 	dh_testroot
