## shorewall-doc 3.4.4

=== debian/changelog ===
shorewall-doc (3.4.4) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Tue, 19 Jun 2007 12:17:07 -0500

shorewall-doc (3.4.2) unstable; urgency=low

  * New upstream release
  * Pdf documentation has been removed because out-of-date

 -- Lorenzo Martignoni <martignlo@debian.org>  Sun, 29 Apr 2007 18:21:08 -0500

shorewall-doc (3.2.9) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Sun, 25 Feb 2007 04:37:38 +0100

shorewall-doc (3.2.8) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Sat, 20 Jan 2007 04:34:26 +0100
