## shorewall-doc 4.4.10

=== debian/changelog ===
shorewall-doc (4.4.10-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 12 Jun 2010 13:24:49 -0400

shorewall-doc (4.4.9-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 07 May 2010 21:33:18 -0400

shorewall-doc (4.4.8-1) unstable; urgency=low

  * New Upstream Version
  * Switch to dpkg-source 3.0 (quilt) format

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 27 Mar 2010 20:24:51 -0400

shorewall-doc (4.4.7-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.8.4 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 15 Feb 2010 09:07:40 -0500

shorewall-doc (4.4.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 19 Jan 2010 19:14:53 -0500

shorewall-doc (4.4.5-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Dec 2009 14:14:15 -0500

shorewall-doc (4.4.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 21 Nov 2009 14:20:27 -0500

shorewall-doc (4.4.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 01 Nov 2009 14:48:43 -0500

shorewall-doc (4.4.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Oct 2009 13:10:55 -0400

shorewall-doc (4.4.1-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.3 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 04 Sep 2009 21:58:48 -0400

shorewall-doc (4.2.10-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.2 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 20 Jun 2009 20:34:11 -0400

shorewall-doc (4.2.9-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 May 2009 20:08:50 -0400

shorewall-doc (4.2.8-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 16 Apr 2009 21:53:31 -0400

shorewall-doc (4.2.7-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 28 Mar 2009 22:18:16 -0400

shorewall-doc (4.2.6-1) unstable; urgency=low

  * New upstream release
  * Update copyright years

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 09 Mar 2009 10:46:14 -0400

shorewall-doc (4.0.15-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 19 Dec 2008 14:12:02 -0500

shorewall-doc (4.0.14-2) unstable; urgency=low

  * Unbreak HTML links to manpages (Closes: #502874)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 25 Oct 2008 21:12:24 -0400

shorewall-doc (4.0.14-1) unstable; urgency=low

  * New upstream release
  * Update copyright file to new proposed format

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 23 Sep 2008 07:50:07 -0400

shorewall-doc (4.0.13-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 26 Jul 2008 14:38:38 -0400

shorewall-doc (4.0.12-1) unstable; urgency=low

  * New upstream release.
  * Updated to Standards-Version 3.8.0 (no changes).

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 29 Jun 2008 23:12:49 -0400

shorewall-doc (4.0.11-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 31 May 2008 19:58:55 -0400

shorewall-doc (4.0.10-1) unstable; urgency=low

  * New upstream release.
  * Change doc-base section now that Apps has been removed.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 30 Mar 2008 10:18:50 -0400

shorewall-doc (4.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 23 Feb 2008 12:16:48 -0500

shorewall-doc (4.0.8-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 25 Jan 2008 19:54:37 -0500

shorewall-doc (4.0.7-1) unstable; urgency=low

  * New upstream release
  * Bumped Standard to version 3.7.3 (no changes)
  * Make lintian happy by referring to common GFDL file
  * Make lintian happy by changing package's section to doc

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 26 Dec 2007 23:40:02 -0500

shorewall-doc (4.0.6-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 23 Nov 2007 12:44:35 -0500

shorewall-doc (4.0.5-2) experimental; urgency=low

  * debian/control: Add Vcs-Browser and Vcs-Svn tags
  * debian/copyright: Correct license statement to say GFDL instead of GPL

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 29 Oct 2007 19:29:15 -0400

shorewall-doc (4.0.5-1) experimental; urgency=low

  * New upstream release (Closes: #425178)
  * New maintainer with blessing of old maintainer
  * Change back to non-native package
  * Ship XML in sources and generate HTML and man pages at build time

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 21 Oct 2007 12:22:53 -0400
