## shorewall-doc 4.4.11

=== debian/changelog ===
shorewall-doc (4.4.11-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 14 Jul 2010 20:28:13 -0400
