=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: docbook-xsl, docbook-xml, xsltproc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian
