## shorewall-doc 4.4.17

=== debian/changelog ===
shorewall-doc (4.4.17-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Feb 2011 22:24:23 -0500

shorewall-doc (4.4.16.1-1) unstable; urgency=low

  * New Upstream Version (Closes: #609866)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 23 Jan 2011 16:38:39 -0500

shorewall-doc (4.4.16-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 12 Jan 2011 16:44:19 -0500
