=== debian/rules ===
#!/usr/bin/make -f
#
# Shorewall firewall (http://www.shorewall.net)
# debianized version

SRWLDOC=$(CURDIR)/debian/shorewall-doc/usr/share/doc/shorewall-doc

build: build-stamp 
build-stamp:
	dh_testdir
	touch build-stamp
	sh debian/build-htmldocs

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf html/
	rm -f manpages/*.htm*
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	cp images/* $(SRWLDOC)/html/images/

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs 
	dh_link
	dh_installchangelogs
	dh_compress 
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
