=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,9 @@
 
 SRWLDOC=$(CURDIR)/debian/shorewall-doc/usr/share/doc/shorewall-doc
 
-build: build-stamp 
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 	touch build-stamp
