## shorewall-doc 4.4.26

=== debian/changelog ===
shorewall-doc (4.4.26-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Dec 2011 18:58:00 -0500
