## shorewall-doc 4.4.27

=== debian/changelog ===
shorewall-doc (4.4.27-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 30 Dec 2011 14:51:08 -0500
