## shorewall-doc 4.5.0

=== debian/changelog ===
shorewall-doc (4.5.0-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 20 Feb 2012 20:45:40 -0500
