## shorewall-doc 4.5.21

=== debian/changelog ===
shorewall-doc (4.5.21-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 03 Oct 2013 19:37:51 -0400

shorewall-doc (4.5.20-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.3 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 24 Sep 2013 19:39:54 -0400
