=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SRWLDOC=$(CURDIR)/debian/shorewall-doc/usr/share/doc/shorewall-doc

%:
	dh $@ 

override_dh_auto_configure:
	true

override_dh_auto_build:
	sh debian/build-htmldocs

override_dh_install:
	cp images/* $(SRWLDOC)/html/images/
