## shorewall-doc 4.6.2

=== debian/changelog ===
shorewall-doc (4.6.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 21 Jul 2014 22:12:09 -0400

shorewall-doc (4.6.1-1) unstable; urgency=low

  * Update to Standards-Version 3.9.5 (no changes)
  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 16 Jun 2014 08:12:08 -0400
