=== debian/watch ===
version=3

http://sf.net/shorewall/shorewall-docs-xml-(4[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
