## shorewall-doc 5.0.11

=== debian/changelog ===
shorewall-doc (5.0.11-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 13 Aug 2016 00:26:12 -0400

shorewall-doc (5.0.10-1) unstable; urgency=medium

  * New Upstream Version
  * Update to Standards-Version 3.9.8 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 02 Jul 2016 17:49:22 -0400
