=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 8.0.0)
 Build-Depends-Indep: docbook-xsl, docbook-xml, xsltproc
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian
