## shorewall-doc 5.0.12

=== debian/changelog ===
shorewall-doc (5.0.12-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 02 Oct 2016 15:58:54 -0400
