## shorewall-doc 5.0.14

=== debian/changelog ===
shorewall-doc (5.0.14-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 03 Nov 2016 21:22:16 -0400
