## shorewall-doc 5.0.15

=== debian/changelog ===
shorewall-doc (5.0.15-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 07 Dec 2016 16:57:16 -0500
