=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: docbook-xsl, docbook-xml, xsltproc
 Standards-Version: 3.9.8
 Vcs-Browser: https://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
