## shorewall-doc 5.1.12.1

=== debian/changelog ===
shorewall-doc (5.1.12.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 10 Feb 2018 07:04:39 -0500
