## shorewall-doc 5.2.2

=== debian/changelog ===
shorewall-doc (5.2.2-1) unstable; urgency=medium

  * New Upstream Version
  * Update to Standards-Version 4.3.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 18 Jan 2019 08:00:09 -0500
